﻿.topbar {
    width: 100%;
}


@media (max-width:900px) {
    .topbar .button {
        padding-left: 8px;
        padding-right: 8px;
    }
}

main {
    width: 100%;
}

.center {
    width: 100%;
    margin: unset;
}

footer {
    width: 83%;
}

.introblock {
}

    .introblock .introwrapper {
        width: 100%;
    }

    .introblock .shopimg {
        width: 60%;
        margin-right: 15px;
    }

    .introblock .textblock {
        width: 323px;
    }

@media (max-width:900px) {
    .introblock .textblock {
        width: 243px;
    }
}

.artiesten {
}

    .artiesten .artiesttext {
        width: 525px;
    }

    .artiesten .searchTerm {
        width: 150px;
    }

    .artiesten .artiestblock {
        width: calc(50% - 15px);
    }

        .artiesten .artiestblock:nth-child(2n+1) {
            margin-right: 30px;
        }

        .artiesten .artiestblock:nth-child(2n+2) {
            margin-right: 0px;
        }

@media (max-width:900px) {
    .artiesten .artiesttext {
        width: 325px;
    }
}

.footer .footertext > div {
    font-size: 10px;
    margin-top: 23px;
}

.row .wm1 {
    width: 8.33% !important;
}

.row .wm2 {
    width: 16.66% !important;
}

.row .wm3 {
    width: 25% !important;
}

.row .wm4 {
    width: 33.33% !important;
}

.row .wm5 {
    width: 41.66% !important;
}

.row .wm6 {
    width: 50% !important;
}

.row .wm7 {
    width: 58.33% !important;
}

.row .wm8 {
    width: 66.66% !important;
}

.row .wm9 {
    width: 75% !important;
}

.row .wm10 {
    width: 83.33% !important;
}

.row .wm11 {
    width: 91.66% !important;
}

.row .wm12 {
    width: 100% !important;
}

/*tmp
    - kan weg
*/

.tmpwrapper {
    width: 100%;
}

/*tmp*/

/*popartblock
    - wordt gebruikt op voorpagina en beheerpagina
*/

@media (max-width: 1000px) {
    .popartblock .artists .a4 {
        display: none;
    }

    .popartblock .artists .artist {
        width: 33% !important;
    }

    .artikeltotaal {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
    }

        .artikeltotaal .prijsbox1{
            right:0px !important;
        }

        .artikeltotaal .productheadersmall {
            display: block;
            margin-bottom: 20px;
        }
        .artikeltotaal .productheadersmall>div {
            float:left;
        }
        .artikeltotaal .artwrap {
            margin-top: 20px;
            margin-bottom: 40px;
        }
        .artikeltotaal .artiest {
            padding-top: 10px;
        }

    .artikeltotaal {
        width: 100%;
    }

        .artikeltotaal .leftart {
            margin-right: unset;
            width: 100%;
        }

        .artikeltotaal .smallimage {
            height: 250px;
        }

        .artikeltotaal .rightblock {
            width: 100%;
        }
}

/*.recommendations .articles {
    margin: unset;
}*/

.popartblock .circleswrapper {
    width: unset;
}

@media (max-width: 800px) {
    .popartblock .artists .a3 {
        display: none;
    }

    .popartblock .artists .a4 {
        display: none;
    }

    .popartblock .artists .artist {
        width: 50% !important;
    }

    .artikeltotaal .smallimage {
        height: 200px;
    }
}

/*popartblock*/

@media (max-width: 1200px) {

    .recommendations .article:nth-child(3n+1), .recommendations .article:nth-child(3n+2) {
        margin-right: unset
    }

    .recommendations .article {
        width: calc(50% - 59px) !important;
    }

    .recommendations .article:nth-child(2n+1) {
        margin-right: 20px;
    }

    .recommendations .article:nth-child(2n+2) {
        margin-left: 20px;
    } 
}

@media (max-width: 1000px) {

    .artikeltotaal .textblock {
        margin-left: unset !important;
    }
}

@media (max-width: 900px) {

    .searchresultpage .article:nth-child(3n+1) {
        margin-right: unset;
    }

    .searchresultpage .article:nth-child(3n+2) {
        margin-right: unset;
    }

    @media (max-width: 1000px) {

.artikeltotaal .leftart {
    padding: unset !important;
}

}
}

.grid-sizer,
.grid-item {
    width: 50%;
}

/*article 
        - gebruikt op voorpagina - productlijstpagina - productdetailpagina - kunstenaardetailpagina 
    ZIT EEN FOUT IN
    */

/*.article {
    width: 45%;
    margin-top: 10px;
    margin-bottom: 10px;
}

/*????? .article {
    width: 30% !important;
    min-width: 200px;
}
    /*?????

    .article .image {
        height: 200px !important;
    }*/

@media (max-width: 900px) {

    .searchresultpage .article {
        width: calc(50% - 20px);
    }

    .searchresultpage .article:nth-child(2n+1) {
        margin-right: 20px !important;
    }

    .searchresultpage .article:nth-child(2n+2) {
        margin-left: 20px !important;
    }

        .article .image {
            height: 300px !important;
        }
}

/*article*/

/*searchbox
    -gebruikt op productlijstpagina - artiestlijstpagina - kunstegaar pagina - productpagina - categoriepagina (x2) 
     en voorpagina (beheer)
*/

@media (max-width: 1000px) {
    .searchboxwrapper {
        width: 100% !important;
    }

    .searchbox {
        width: 100% !important;
    }

        .searchbox .extendedfilters {
            display: none;
        }

        .searchbox .minimalfilters {
            display: block;
        }

        .searchbox #searchboxfilter {
            color: #CCCCCC;
            font-size: 16px;
            font-weight: bold;
            text-decoration: underline;
        }

        .searchbox .minimalfilters:hover {
            cursor: pointer;
        }

        .searchbox .hidefilterlink {
            display: block;
        }

    .searchboxwrapper {
        width: 100% !important;
    }
}


    @media (max-width: 12px) {

    .searchbox .row {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
    }
}

/*searchbox*/

/*searchresultspage*/



.searchresultwrapper {
    width: 100% !important;
}

/*searchresultpage*/

